.slider-menu li a{
	padding-top: 0px;
}
.header-phone a{
	background-position: left 3px;
	padding-bottom: 3px;
}
.testimonial-widget .navigation ul li:before{
	display: none!important;
}
.flex-control-nav a, .flex-control-nav a.flex-active, .testimonial-widget .navigation li a{
	
	-webkit-border-radius: 0px;
	border-radius: 0px;

}